export enum GtfsAlertCauseEnum {
    UNKNOWN_CAUSE = "UNKNOWN_CAUSE",
    OTHER_CAUSE = "OTHER_CAUSE",
    TECHNICAL_PROBLEM = "TECHNICAL_PROBLEM",
    STRIKE = "STRIKE",
    DEMONSTRATION = "DEMONSTRATION",
    ACCIDENT = "ACCIDENT",
    HOLIDAY = "HOLIDAY",
    WEATHER = "WEATHER",
    MAINTENANCE = "MAINTENANCE",
    CONSTRUCTION = "CONSTRUCTION",
    POLICE_ACTIVITY = "POLICE_ACTIVITY",
    MEDICAL_EMERGENCY = "MEDICAL_EMERGENCY",
}
